body	{background: #880000; background-image: url('images/op-art-stripes-red.jpg'); margin:0px;}

P {text-align:left; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt}

P.center {text-align:center; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt}

P.fic {text-align:left; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt; line-height: 20px;}

P.fictype {text-align:left; color:#000000; font-family: "Courier"; font-size: 10pt; line-height: 20px;}

P.nav {text-align:center; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt}

P.small {text-align:left; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 8pt}

P.smallcenter {text-align:center; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 8pt}

.top {background:#white; text-align:left;}

.blackoutline {background:black;}

.blacktable {background:black; text-align:center; color:white; font-family: Verdana, Arial, sans-serif; font-size: 8pt; text-decoration:none;}

.black, .black:LINK, .black:VISITED, .black:ACTIVE {background:black; text-align:center; color:white; font-family: Verdana, Arial, sans-serif; font-size: 8pt; text-decoration:none;}

.black:HOVER {color:white; text-decoration: underline;}

.foot, .foot:LINK, .foot:VISITED, .foot:ACTIVE {background:black; text-align:right; color:white; font-family: Verdana, Arial, sans-serif; font-size: 12pt; text-decoration:none;}

.foot:HOVER {color:white; text-decoration:underline;}

LI {text-align:left; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt}

UL {text-align:left; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt}

HR {color:#000000}

TD {color:#FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 12pt; background: white;}

TD.gray {background: #EEEEEE;}

P.webring {color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt; text-align:center;}

A:link {color:#CC0000; text-decoration: none; font-weight: bold;}

A:visited {color:#CC0000; text-decoration: none; font-weight: bold;}

A:active {color:#CC0000; text-decoration: none; font-weight: bold;}

A:hover {color: #000000; text-decoration: Underline; font-weight: bold;}

DL {text-align:left; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt}

DT {text-align:left; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt}

DD {text-align:left; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 10pt}

H2 {text-align:left; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 12pt; font-weight: bold;}

H2.c {text-align:center; color:#000000; font-family: Verdana, Arial, sans-serif; font-size: 12pt; font-weight: bold;}
